FishOutFishOut

Bind a verified AppSumo claim

POST/orgs/{organizationId}/billing/claim

Bind a verified AppSumo claim. Payment changes require completion in Dodo's hosted flow.

Authorization

AuthorizationBearer <token>

Scoped FishOut API key. Never send credentials in query parameters.

In: header

Path Parameters

organizationId*string
Length1 <= length <= 256

Header Parameters

Idempotency-Key*string

Reuse for retries of the same action for 24 hours. A changed body returns 409.

Length8 <= length <= 128

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/orgs/string/billing/claim" \  -H "Idempotency-Key: stringst" \  -H "Content-Type: application/json" \  -d '{    "token": "string"  }'
{  "data": "string",  "meta": {    "requestId": "string",    "replayed": true  }}